[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Printer driver meta package



Hi,

I got aware about which printer drivers are auto-installed when installing a printer driver meta package (printer-driver-all, printer-driver-app-enforce):

https://salsa.debian.org/printing-team/printing-metas/-/blob/master/debian/printer-driver-recommends.list

The list needs a slight update.

First, HPIJS is deprecated for several years now and hpcups (also part of HPLIP) should be used instead. Therefore "hpijs" should be removed from this list. We could even remove the HPIJS-related packages from HPLIP.

Second, "oki" and "indexbraille" need to get added (the latter we should think about as it is really specialty).

   Till


Reply to: